{
"Id": "b1c08c01-bf67-4295-8bd1-d834718b5090",
"Name": "Nebraska",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 31,
"Properties":   {"Type":1}
}